flatlib

Python library for Traditional Astrology

Installation

sudo pip3 install flatlib

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.3 2021-04-05    
0.2.1 2016-05-06    
0.2.0 2015-04-08    
0.1.1 2015-03-18    
0.1.0 2015-03-13    

Issues with this package?

Page last updated 2022-08-04 01:24:54 UTC